## org.bn.compiler.parser.model
Class AsnNamedNumberList

    java.lang.Object
      org.bn.compiler.parser.model.AsnNamedNumberList

    public class AsnNamedNumberList

extends java.lang.Object

Field Summary
`java.util.ArrayList` `namedNumbers`

Constructor Summary
`AsnNamedNumberList()`

Method Summary
`int` `count()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### namedNumbers

    public java.util.ArrayList namedNumbers

Constructor Detail

### AsnNamedNumberList

    public AsnNamedNumberList()

Method Detail

### count

    public int count()